/*
 Theme Name:   Inspiry Real Places Child
 Theme URI:    
 Description:  Inspiry Real Places Child Theme
 Author:       Riad Boukirou
 Author URI:   http://example.com
 Template:     inspiry-real-places
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  BW
*/

.wpcf7-form-control.wpcf7-text {
    width: 100%;
}

.evaluate-form {
    border: 1px solid #f1f1f1;
    padding: 25px ;
}

.evaluate-submit {
    clear: both;
    float: right;
    margin-top: 60px;
}

.header-variation-two .main-menu > li:hover > a, .header-variation-two .main-menu > .current-menu-item > a {
    
background-color : #e2383f;    

}

.search-title {
    background-color: #e2383f;
    color: #ffffff;
}



.header-variation-two .sub-menu a {
    color: #fff !important;
}
.flex-viewport {
	max-height : 510px ;

}

.hentry.property-listing-home.meta-item-half .img-responsive.thumb , .hentry.featured-property-post .img-responsive.thumb{
	height: 214px;

}

.hentry.property-listing-home.meta-item-half {
    margin-left: -1px;
}

.property-address{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}

.property-listing-grid.post-for-grid .img-responsive.thumb {
	max-height: 279px; 

}

.property-additional-details-list.clearfix > li {
    border: 0px solid #f1f1f1;
}

#pgc-245-2-0, #pgc-245-2-1, #pgc-245-2-2 {
    float: left;
    width: 33%;
    padding: 10px;
}

.arrow-img {
    margin: 2px;
    padding: 0;
}

/* -- Radio Button Fix -- */
input[type="checkbox"] { -webkit-appearance: checkbox; }
input[type="radio"] { -webkit-appearance: radio; }
input[type="submit"], input[type="button"] { -webkit-appearance: button; }
select { -webkit-appearance:textfield; }

.lidd_mc_results {
    color: #5f5f5f !important;
}

li .submit-property-link {
    display: none !important;
}

.author-link {
    display: none;
}

.entry-meta.blog-post-entry-meta {
    display: none;
}

#comments {
    display: none;
}
